.page-schedule {
  overflow: hidden;
}
.schedule {
}
.schedule .schedule__inner {
    padding-block: 100px 140px;
}
.schedule .schedule_info {
    font-size: 2.2rem;
}
.schedule .schedule_info .schedule_info_note {
    text-align: center;
}
.schedule .schedule_info .schedule_item {
    max-width: 800px;
    margin: 2em auto;
    padding: 20px;
    border: solid 1px #e3e3e3;
}
.schedule .schedule_info .schedule_item table {
    margin: auto;
}
.schedule .schedule_info .schedule_item table * {
    line-height: 1.5;
}
.schedule .schedule_info .schedule_item strong {
    color: #96ac57;
    display: inline-block;
    width: 4em;
    text-align: center;
}

.schedule .table-container {
    font-size: 2rem;
    margin-top: 2em;
    font-size: 2rem;
}
.schedule .table-container table.worktable {
    line-height: 1.3;
    width: auto;
    border: 2px solid #96ac57;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.schedule .table-container table.worktable thead {
    background: #fbfff1;
}
.schedule .table-container table.worktable thead th {
    font-weight: 400;
  border-right: 2px dotted #96ac57;
    padding: 0.2em 0.5em;
}
.schedule .table-container table.worktable thead tr:last-child th {
  border-bottom: 2px solid #96ac57;
}
.schedule .table-container table.worktable th.worktable-label-month {
    color: #96ac57;
    font-weight: bold;
    font-size: 2.2rem;
  position: sticky;
  top:0px;
  left: 0;
    background: #f5f5f5;
    border-width: 0 0 1px;
}
.schedule .table-container table.worktable th.worktable-label-month:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-right: 2px solid #96ac57;
}
.schedule .table-container table.worktable th.worktable-label-month span {
    font-size: 4rem;
	font-weight: bold;
}
.schedule .table-container table.worktable thead th.week_sat {
	color: #677ded;
}
.schedule .table-container table.worktable thead th.week_sun {
	color: #e3537c;
}
.schedule .table-container table.worktable thead th:last-child {
	border-right: none;
}
.schedule .table-container table.worktable td {
    font-size: 2rem;
    color: #96ac57;
    border: 2px dotted #96ac57;
    border-width: 2px 2px 0 0;
    padding: 0.4em 0em;
    width: 2.5em;
}
.schedule .table-container table.worktable td.name {
    color: #2f341f;
	border: none;
    white-space: nowrap;
    padding: 0.4em 0.5em;
  position: sticky;
  left: 0;
    background: #fff;
}
.schedule .table-container table.worktable td.name:before {
  content: "";
  position: absolute;
  top:-1px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-right: 2px solid #96ac57;
	border-top: 2px solid #96ac57;
}

.schedule .table-container table.worktable td:last-child {
	border-right: none;
}
.schedule .table-container table.worktable tbody td.today {
	background: #f5f5f5;
}

@media(max-width:1180px) {
.schedule {
}
.schedule .schedule__inner {
    padding-block: 60px 100px;
}
.schedule .schedule_info {
    font-size: 1.8rem;
}

.schedule .table-container {
    font-size: 1.6rem;
    margin-top: 2em;
}
.schedule .table-container table.worktable {
    line-height: 1.3;
}
.schedule .table-container table.worktable thead th {
}
.schedule .table-container table.worktable thead tr:last-child th {
  border-bottom: 2px solid #96ac57;
}
.schedule .table-container table.worktable th.worktable-label-month {
    font-size: 1.8rem;
    vertical-align: middle;
}
.schedule .table-container table.worktable th.worktable-label-month span {
    font-size: 3rem;
}
.schedule .table-container table.worktable td {
    font-size: 1.6rem;
}
.schedule .table-container table.worktable td.name {
    padding: 0.4em 0.5em;
}
}

@media(max-width:767px) {
  .schedule {
    margin-top: 50px;
  }

.schedule .schedule__inner {
    padding-block: 0px 30px;
}
.schedule .schedule_info {
    font-size: 1.5rem;
}
.schedule .schedule_info .schedule_info_note {
    text-align: center;
}
.schedule .schedule_info .schedule_item {
    padding: 10px;
}
.schedule .schedule_info .schedule_item table {
    margin: auto;
}
.schedule .schedule_info .schedule_item table td {
    display: block;
}
.schedule .schedule_info .schedule_item table td.blanc_sel {
    display: none;
}

.schedule .table-container {
    font-size: 1.4rem;
}
.schedule .table-container table.worktable th.worktable-label-month {
    font-size: 1.5rem;
}
.schedule .table-container table.worktable th.worktable-label-month span {
    font-size: 2.8rem;
}
.schedule .table-container table.worktable td {
    font-size: 1.4rem;
}

}